package com.ywt.mg.params.pharamcy;

public class PharamcyDownloadPresRequest {


    private String doctorName;
    private String deptName;
    private String patientName;
    private int pharmacyId;
    private int adminId;
    private String createTimeStart;
    private String createTimeEnd;
    private String payTimeStart;
    private String payTimeEnd;
    private String refundTimeStart;
    private String refundTimeEnd;
    private String paymentStatus;
    private String status;
    private String preBizNo;
    private String bizNo3th;
    private String source;
    private String receiveStatus;
    private String selectPharmacyId;
    private String patientNo;
    private String orderNo;
    private String paymentChannel;

    public String getDoctorName() {
        return doctorName;
    }

    public void setDoctorName(String doctorName) {
        this.doctorName = doctorName;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getPatientName() {
        return patientName;
    }

    public void setPatientName(String patientName) {
        this.patientName = patientName;
    }

    public int getPharmacyId() {
        return pharmacyId;
    }

    public void setPharmacyId(int pharmacyId) {
        this.pharmacyId = pharmacyId;
    }

    public int getAdminId() {
        return adminId;
    }

    public void setAdminId(int adminId) {
        this.adminId = adminId;
    }

    public String getCreateTimeStart() {
        return createTimeStart;
    }

    public void setCreateTimeStart(String createTimeStart) {
        this.createTimeStart = createTimeStart;
    }

    public String getCreateTimeEnd() {
        return createTimeEnd;
    }

    public void setCreateTimeEnd(String createTimeEnd) {
        this.createTimeEnd = createTimeEnd;
    }

    public String getPayTimeStart() {
        return payTimeStart;
    }

    public void setPayTimeStart(String payTimeStart) {
        this.payTimeStart = payTimeStart;
    }

    public String getPayTimeEnd() {
        return payTimeEnd;
    }

    public void setPayTimeEnd(String payTimeEnd) {
        this.payTimeEnd = payTimeEnd;
    }

    public String getRefundTimeStart() {
        return refundTimeStart;
    }

    public void setRefundTimeStart(String refundTimeStart) {
        this.refundTimeStart = refundTimeStart;
    }

    public String getRefundTimeEnd() {
        return refundTimeEnd;
    }

    public void setRefundTimeEnd(String refundTimeEnd) {
        this.refundTimeEnd = refundTimeEnd;
    }

    public String getPaymentStatus() {
        return paymentStatus;
    }

    public void setPaymentStatus(String paymentStatus) {
        this.paymentStatus = paymentStatus;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getPreBizNo() {
        return preBizNo;
    }

    public void setPreBizNo(String preBizNo) {
        this.preBizNo = preBizNo;
    }

    public String getBizNo3th() {
        return bizNo3th;
    }

    public void setBizNo3th(String bizNo3th) {
        this.bizNo3th = bizNo3th;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public String getReceiveStatus() {
        return receiveStatus;
    }

    public void setReceiveStatus(String receiveStatus) {
        this.receiveStatus = receiveStatus;
    }

    public String getSelectPharmacyId() {
        return selectPharmacyId;
    }

    public void setSelectPharmacyId(String selectPharmacyId) {
        this.selectPharmacyId = selectPharmacyId;
    }

    public String getPatientNo() {
        return patientNo;
    }

    public void setPatientNo(String patientNo) {
        this.patientNo = patientNo;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getPaymentChannel() {
        return paymentChannel;
    }

    public void setPaymentChannel(String paymentChannel) {
        this.paymentChannel = paymentChannel;
    }
}
